import SettingsLayout from "../../settings/layout";

type ScopedSettingsLayoutProps = {
  children: React.ReactNode;
};

export default function ScopedSettingsLayout({ children }: ScopedSettingsLayoutProps): React.ReactElement {
  return <SettingsLayout>{children}</SettingsLayout>;
}
